﻿.webdes1{
	background-color: #B4D0DE;
	background-image: url('graphics/webdes1.jpg');
	background-repeat: no-repeat;
	background-position: right -10px; background-size: 195% auto;
	color: #000000;
}
.webtit{margin:0px;text-align:center;}
.webdes2{margin-top:76%;padding-bottom:25px;}
.webdes3{padding-bottom:25px;}
.webdes4{padding-bottom:25px;}
.webdes5{padding-bottom:25px;}

a.green:link{
	text-decoration: underline;
	color: #1D759B;
}
a.green:visited{
	text-decoration: underline;
	color: #1D759B;
}
a.green:active{
	text-decoration:none; 
	color: #1D759B; 
}
a.green:hover{
	text-decoration:none;
	color: #1D759B;
}

.play1{display:block; float:right; margin-left:4%; margin-bottom:10px;
	width:39.7%; height:auto; max-width:175px; background-color:#FFFFFF;
}
	.play1img{display:block; background-size: 100% auto; width: 100%; height: auto;
	background-image: url('graphics/the-quality-of-your-website.jpg'); background-repeat: no-repeat;
	}

	.play1txt{display:block;
		width:93%; height:auto; padding:5px;
	}


/* ESTILOS DE ESTA PAGINA */
@media (max-width: 335px){/*320*/
	.centerbody{padding-top:10px;}
}

@media (min-width: 336px) and (max-width: 390px){/*375*/
	.centerbody{padding-top:10px;}
}

@media (min-width: 391px) and (max-width: 555px){/*540*/
	.webdes2{margin-top:78%;}
}

@media (min-width: 556px) and (max-width: 655px){/*640*/
	.webdes2{margin-top:80%;}
}

@media (min-width: 656px) and (max-width: 783px){/*768*/
	.webdes1{background-position: right -30px;}
	.webdes2{margin-top:78%;}
}

@media (min-width: 784px) and (max-width: 1039px){/*1024*/
.webdes1{background-position: right -50px; background-size: 110% auto;}
.webtit{text-align:left;}
.webdes2{margin-top:25px; width:40%;}
.webdes3{width:75%;}
.webdes4{width:100%;}
}
@media (min-width: 895px) and (max-width: 940px){.webdes3{width:65%;} .webdes4{width:95%;}}
@media (min-width: 941px) and (max-width: 1039px){.webdes3{width:47%;} .webdes4{width:85%;}}

@media (min-width: 1040px){
.webdes1{background-position: right center;}
.webtit{text-align:left;}
.webdes2{margin-top:25px; width:40%;}
.webdes3{width:40%;}
.webdes4{width:40%;}
.webdes5{width:40%;}
}

@media (min-width: 1040px) and (max-width: 1333px){
.webdes1{background-size: 115% auto; padding-left:4%;}
}

@media (min-width: 1334px) and (max-width: 1626px){
.webdes1{background-size: 105% auto; padding-left:7%;}
}

@media (min-width: 1627px){
.webdes1{background-size: 100% auto; padding-left:12%;}
.webdes5{padding-bottom:6%;}
}
